<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font indexname="navigator_more_item_normal" name="微软雅黑" size="16" default="true"/>
  <HorizontalLayout name="root" bkimage="file='skinplan/navigator/more_wnd.png' corner='10,10,10,10'"/>
</Window>